| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
vector_bool1_precision.hpp File Reference

GLM_EXT_vector_bool1_precision More...

Go to the source code of this file.

## Typedefs
typedef vec< 1, bool, highp > | highp_bvec1
| 1 component vector of bool values.
typedef vec< 1, bool, lowp > | lowp_bvec1
| 1 component vector of bool values.
typedef vec< 1, bool, mediump > | mediump_bvec1
| 1 component vector of bool values.

## Detailed Description

GLM_EXT_vector_bool1_precision

Definition in file vector_bool1_precision.hpp.